Zum Hauptinhalt springen
POST
/
crm
/
v3
/
extensions
/
calling
/
transcripts
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/extensions/calling/transcripts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "engagementId": 123,
  "transcriptCreateUtterances": [
    {
      "endTimeMillis": 123,
      "speaker": {
        "id": "<string>",
        "name": "<string>",
        "email": "<string>"
      },
      "startTimeMillis": 123,
      "text": "<string>",
      "languageCode": "<string>"
    }
  ]
}
'
{
  "id": "<string>"
}

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
engagementId
integer<int64>
erforderlich
transcriptCreateUtterances
object[]
erforderlich

Antwort

successful operation

id
string
erforderlich
Last modified on April 9, 2026